Bug 499 - gnome-multi-terminal crashes .
: gnome-multi-terminal crashes .
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/multi-gnome-terminal)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-31 16:52 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-31 16:52:32
К сожалению в списке пакетов БТС его нет , пишу сюда .. 

В последнем обновлении Сизифа subj поломался .. 
При попытке запуска падает в Segfault .. 

GUI- WindowMaker .

multi-gnome-terminal-1.3.10-alt1



---

---
------- Comment #1 From 2002-01-31 16:55:31 -------
Простите , хотел на altlinux-release , но бегунок соскочил .. 
------- Comment #2 From 2002-01-31 16:55:31 -------
Простите , хотел на altlinux-release , но бегунок соскочил .. 
------- Comment #3 From 2002-02-06 12:12:26 -------
Не подтверждается
------- Comment #4 From 2002-02-06 12:12:26 -------
Не подтверждается
------- Comment #5 From 2002-02-06 12:12:44 -------
multi-gnome-terminal-1.3.10-alt2.i586.rpm
------- Comment #6 From 2002-02-06 12:12:44 -------
multi-gnome-terminal-1.3.10-alt2.i586.rpm
------- Comment #7 From 2002-02-06 15:14:24 -------
Падение просиходило только в 1.3.10-alt1 , о чём были сообщения в списке
рассылки Sisyphus . В alt2 всё работает замечательно , спасибо ! :)
------- Comment #8 From 2002-02-06 15:14:24 -------
Падение просиходило только в 1.3.10-alt1 , о чём были сообщения в списке
рассылки Sisyphus . В alt2 всё работает замечательно , спасибо ! :)